---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 30
    AccountRefMonth: 06
    LastMadeUpDate: 30/06/2023
    NextDueDate: 31/03/2025
  CompanyCategory: Private Limited Company
  CompanyName: ADDSTYLE BUILDERS UK LTD
  CompanyNumber: 12652768
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 08/06/2020
  RegAddress:
    AddressLine1: APPROACHABLE PAYROLL SERVICES LTD, 9
    AddressLine2: HIGH STREET
    PostTown: SLOUGH
    Country: ENGLAND
    Postcode: SL1 7JB
  Returns:
    LastMadeUpDate: 07/06/2023
    NextDueDate: 21/06/2024
  SICCodes:
    SicText:
      - '41100 - Development of building projects'
      - '41201 - Construction of commercial buildings'
      - '41202 - Construction of domestic buildings'
      - '43390 - Other building completion and finishing'
